body {background-color: #F0F0F0;}

p {font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

p.menu {
    font-family: sans-serif;
    font-size:   100%;
    font-style:  normal;
    font-weight: bold;
    padding-top: 10pt;
    padding-bottom: 0pt;
}

p.warn {
    color:       #FF0000;
    font-family: sans-serif;
    font-size:   150%;
    font-style:  normal;
    font-weight: bold;
    padding-top: 0pt;
    text-decoration: blink;
    padding-bottom: -50pt;
}

p.submenu {
    text-indent: 30px;
    line-height: 30%;
    font-family: sans-serif;
    font-size:   100%;
    font-style:  normal;
    font-weight: normal;
    padding-top: 0pt;
    padding-bottom: 0pt;
}

h1{color:       #660000;
   font-family: sans-serif;
   font-size:   150%;
   font-style:  normal;
   font-weight: bold;
   text-align:  center;}

h2{color:       #660000;
   font-family: sans-serif;
   font-size:   120%;
   font-style:  normal;
   font-weight: bold;
   padding-top: 18pt;
   text-align:  left;}

h3{color:       #660000;
   font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: bold;
   padding-top: 18pt;
   text-align:  left;}

h4{color:       #000000;
   font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: bold;
   padding-top: 12pt;
   text-align:  left;}

ol{font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

ul{font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

td{font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

span.package {font-weight: normal;
              font-style:  italic;
              font-size:   100%}

span.code {font-weight: normal;
           font-family: Courier, monospace;
           font-size:   100%}

a:link    {color: #000000;text-decoration:none;}
a:visited {color: #000000;text-decoration:none;}
a:hover   {color: #0000FF;text-decoration:none;}
a:active  {color: #000000;text-decoration:none;}

